---
search:
  tags:
    - Order Imports
    - POST
seo:
  description: >-
    Submit an exact reviewed… Reference for the POST
    /v1/organizations/{orgId}/order-imports/{importId}/submissions endpoint in
    the Stashtab Vault Warehouse API.
sidebar:
  label: Submit an exact reviewed order import set
  badge: POST
title: Submit an exact reviewed order import set
type: openapi-operation
---
`POST /v1/organizations/{orgId}/order-imports/{importId}/submissions`

**Request body** (`application/json`, required)

- `selectedGroups` (object[], required)
- `submissionKey` (string, required)

Request body example:

```json
{
  "selectedGroups": [
    {
      "groupId": "string",
      "groupRevision": 1,
      "reviewId": "string",
      "reviewRevision": 1,
      "sourceRow": 1
    }
  ],
  "submissionKey": "string"
}
```

**Responses**

- `200` — Success
- `default` — Error

Response example, 200:

```json
{
  "data": {
    "effects": [
      "string"
    ],
    "groups": [
      {
        "groupId": "string",
        "order": {
          "orderId": "string",
          "providerOrderRef": "string",
          "visibleOrderNumber": "string"
        },
        "sourceOrderId": "string",
        "sourceRow": 1
      }
    ],
    "importId": "string",
    "operationId": "string",
    "organizationId": "string",
    "outcome": "confirmed",
    "submissionKey": "string"
  },
  "meta": {
    "requestId": "string"
  }
}
```
